Subject: [utu] Re: Double Miles Promotion
From: "Celia Pitkin (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Thu, 13 Oct 2022 18:53:19 +0000

##- Please type your reply above this line -##

This ticket (#1099) has been updated.

----------------------------------------------

Celia Pitkin, Oct 14, 2022, 02:53 GMT+8

Hi Pritish

I tried again several times to log in without success so I deleted the App and downloaded it again as you suggested.

I still couldn’t log in so I did a password reset which then enabled me to get access.

My utu member id is 1DQREDYFR and I would be grateful if you could confirm that I have received the double Emirates miles offer that I subscribed to on Sunday 9th October.

Many thanks for your help.

Celia Pitkin

Sent from my iPhone

> On 12 Oct 2022, at 09:32, Pritish (utu) <[email-masked]> wrote:

----------------------------------------------

Pritish, Oct 12, 2022, 16:32 GMT+8

Dear Celia,

Thank you for your response.

You would need to download the app and login there.

Please either use your registered email or password along with the combination password for successfull login.

If not successful, you would be able to reset the password using forgot password option. Just follow the steps and you should be able to log in.

Do let us know how it goes.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

Celia Pitkin, Oct 12, 2022, 15:51 GMT+8

Dear Pritish

Thanks for your reply. I can’t access my utu member I’d as when I try to login with the email address and password I used on Sunday your website says the details are incorrect.

Kind regards

Celia Pitkin

Sent from my iPhone

> On 12 Oct 2022, at 05:30, Pritish (utu) <[email-masked]> wrote:

----------------------------------------------

Pritish, Oct 12, 2022, 12:30 GMT+8

Dear Celia,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1099 for your inquiry.

First of all we appreciate your interest in utu Tax Free services and welcome you to the utu family.

For verification purpose please share the utu member id so that we can proceed further.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

Pritish, Oct 12, 2022, 12:19 GMT+8 (private)

New Ticket for Mother in refernce to ticket #1094

--------------------------------
This email is a service from utu.

[357XE5-XEWM0]